/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote heeft geen toestemming om je locatie te gebruiken.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "Locatiediensten zijn niet beschikbaar.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote kan je huidige locatie niet vaststellen.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "Geluid";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "Bestand";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "Afbeelding";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "Video";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d dag";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d uur";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d min.";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d sec.";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "Snelle notitie kan niet geladen vanuit het pad %@.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "De snelle notitie kan niet opgeslagen worden.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "Je kan deze notitie niet opslaan omdat het %@ limiet dan overschreden wordt.";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "Snelle notitie kan niet gelezen worden, het lijkt beschadigd te zijn.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Inloggen bij Evernote";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "Klik en sleep om een gedeelte van het scherm te selecteren. Klik in een venster om het hele venster te selecteren.";

/* Default note title */
"UntitledFileName" = "Naamloos";
